/* CSS Document */

body{ background-color:#E1E1E1; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#464646;
}
.TopBg{background-image:url(../images/top_bg.jpg); background-repeat:repeat-x; background-position:left top;}

.white_bg{ background-color:#FFFFFF; padding:30px 0px 25px 0px; }
	
.left_shadow{ background:url(../images/left_shadow.jpg) repeat-y left top; background-color:#FFFFFF;}

.right_shadow{ background:url(../images/right_shadow.jpg) repeat-y right top; background-color:#FFFFFF;}
	
.top_shadow{ background:url(../images/top_shadow.jpg) repeat-x left top; background-color:#FFFFFF; padding-right:11px;}	

.bottom_shadow{ background:url(../images/bottom_shadow.jpg) repeat-x left bottom; background-color:#FFFFFF;}

.welcome{font-size:12px;font-family:Arial;color:#141414; text-decoration:none; padding-left:30px; background-color:#F0F0F0;}

.back_butten{ padding-right:20px; background-color:#F0F0F0;}
.BgColor{ background-color:#F0F0F0; margin:0px; padding:0px;}

.logo_title2{ padding:39px 0px 0px 0px; margin:0px; }

.logo_title{  margin-bottom:40px; }

.grenn_tx{ padding:20px 0px 46px 0px; font-size:13px; color:#009900; font-weight:normal; text-decoration:none;}
.grenn_tx a{ color:#009900; font-weight:normal; text-decoration:none;}
.grenn_tx a:hover{ color:#009900; font-weight:normal; text-decoration:underline;}

.login{padding:60px 16px 12px 0px; font-size:13px; color:#FFFFFF; font-weight:bold; text-decoration:none; background:url(../images/lock_bg.jpg) no-repeat 0px top; }
.login a{color:#FFFFFF; font-weight:bold; text-decoration:none;}
.login a:hover{color:#FFFFFF; font-weight:bold; text-decoration:underline;}

.title1{ padding:39px 0px 0px 0px; margin:0px;  font-size:20px; color:#FFFFFF; font-weight:bold; text-decoration:none; text-align:left;}
.title2{ padding:0px 0px 0px 10px; margin:0px; font-size:15px; color:#FFFFFF; font-weight:normal; text-decoration:none; text-align:left;}

.enter{padding:0px 21px 3px 0px; font-size:11px; color:#FFFFFF; font-weight:bold; text-decoration:none; background:url(../images/enter_bg1.jpg) no-repeat 0px 28px;}
.enter a{color:#FFFFFF; font-weight:bold; text-decoration:none;}
.enter a:hover{color:#FFFFFF; font-weight:bold; text-decoration:underline;}

.copyrights_text{
	 font-size:11px; font-style:normal; text-decoration:none; color:#AAAAAA; padding:16px 0px 10px 0px; background-color:#F0F0F0;}

.tableform{ padding:2px 0px 0px 5px; margin-bottom:0px; text-align: left;  width:180px; border:1px solid #E6E6E6; height:18px; background-color:#F5F5F5;  font-size:11px; color:#464646; font-weight:normal; }

.loginbutton{background-color:#009A00; border:solid 0px #009A00; font:bold 13px Arial,; color:#FFFFFF; text-decoration:none; height:16px; margin:0px 8px 0px 0px; $margin:0px 0px 0px 10px;} 
.enterbutton{background:url(../images/enter_bg.jpg) no-repeat 0px top; border:solid 0px #009A00; font:bold 13px Arial,; color:#FFFFFF; text-decoration:none; height:16px; margin:0px 0px 0px 5px; $margin:30px 0px 0px 5px;} 

.subbutton{background:url(../images/enter_bg.jpg) no-repeat 0px top; border:solid 0px #009A00; font:bold 13px Arial,; color:#FFFFFF; text-decoration:none; height:16px; margin:20px 0px 0px 5px; $margin:30px 0px 0px 5px;}

.textOne{font-size:12px;font-family:Arial;color:#141414; text-decoration:none; padding-left:30px;}
.textboxone{font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#323232; text-decoration:none; border:solid 1px #BEBEBE; width:180px; height:16px; }
.button{background:url(../images/submit_button.jpg) no-repeat left top; font:bold 11px Verdana,; color:#000000; text-decoration:none; border:solid 0px #000000;
	width:82px; height:21px; padding-bottom:3px; $padding-bottom:0px;}



b{font:bold 12px verdana; color:#FF0000; text-decoration:none;}

.queue-file { font:bold 11px verdana;}

#inputfields input { margin-right:20px; border:1px solid #ccc;}

.logButton{background:url(../images/lock_img.jpg) no-repeat left top; width:70px; height:82px; border:solid 0px #000000;}
.textData{font-size:12px;font-family:Arial;color:#141414; text-decoration:none;}
.display{font-size:12px;font-family:Arial;color:#141414; text-decoration:none;}
.result{font-size:12px;font-family:Arial;color:#141414; text-decoration:none; padding-left:30px; background-color:#F0F0F0;}

.white{font-size:12px;font-family:Arial;color:#141414; text-decoration:none;background-color:#FFFFFF; padding:30px 0px 25px 0px; }
ul#demo-list
{margin:0; padding:0; } 
ul#demo-list li
{margin:0; padding:0 0 10px 0; list-style-type:none; }

form { padding:0px; margin:0px;}
